Description: Use Debian's javascript libraries
 This patch modifies fookebox to use Debian's copy of the jquery-ui javascript
 library instead of the one shipped with fookebox. It also adjusts the URLs
 for included libraries.
Author: Stefan Ott <stefan@ott.net>
Last-Update: 2014-11-03
--- a/fookebox/templates/classic/base.tpl
+++ b/fookebox/templates/classic/base.tpl
@@ -11,7 +11,7 @@
 % if mobile:
 		<link rel="stylesheet" href="css/classic/style-mobile.css" type="text/css" media="screen" />
 % endif
-		<script type="text/javascript" src="/js/jquery/jquery-1.11.1.js"></script>
+		<script type="text/javascript" src="/fookebox/js/jquery/jquery-1.11.1.js"></script>
 % if config.get('lang'):
 		<script type="text/javascript" src="js/fookebox/i18n/${config.get('lang')}.js"></script>
 % endif
--- a/fookebox/templates/fookstrap/error.tpl
+++ b/fookebox/templates/fookstrap/error.tpl
@@ -5,9 +5,9 @@
 		<title>fookebox: ${ error }</title>
 		<meta charset="utf-8" />
 		<meta name="viewport" content="width=device-width, initial-scale=1" />
-		<link rel="stylesheet" href="/css/bootstrap/bootstrap.css" />
-		<script src="/js/jquery/jquery-1.11.1.js"></script>
-		<script src="/js/bootstrap/bootstrap.js"></script>
+		<link rel="stylesheet" href="/fookebox/css/bootstrap/bootstrap.css" />
+		<script src="/fookebox/js/jquery/jquery-1.11.1.js"></script>
+		<script src="/fookebox/js/bootstrap/bootstrap.js"></script>
 	</head>
 	<body>
 		<div class="navbar navbar-inverse navbar-fixed-top" role="navigation"></div>
--- a/fookebox/templates/fookstrap/client.tpl
+++ b/fookebox/templates/fookstrap/client.tpl
@@ -6,17 +6,17 @@
 		<meta charset="utf-8" />
 		<meta name="viewport" content="width=device-width, initial-scale=1" />
 
-		<link rel="stylesheet" href="/css/bootstrap/bootstrap.css" />
-		<link rel="stylesheet" href="/css/fookstrap/fookebox.css" />
+		<link rel="stylesheet" href="/fookebox/css/bootstrap/bootstrap.css" />
+		<link rel="stylesheet" href="/fookebox/css/fookstrap/fookebox.css" />
 
-		<script src="/js/jquery/jquery-1.11.1.js"></script>
-		<script src="/js/bootstrap/bootstrap.js"></script>
-		<script src="/js/fookebox/fookstrap/fookebox.js"></script>
-		<script src="/js/jquery-ui/jquery-ui.js"></script>
+		<script src="/fookebox/js/jquery/jquery-1.11.1.js"></script>
+		<script src="/fookebox/js/bootstrap/bootstrap.js"></script>
+		<script src="/fookebox/js/fookebox/fookstrap/fookebox.js"></script>
+		<script src="/javascript/jquery-ui/jquery-ui.js"></script>
 % if config.get('lang'):
-		<script type="text/javascript" src="js/fookebox/i18n/${config.get('lang')}.js"></script>
+		<script type="text/javascript" src="/fookebox/js/fookebox/i18n/${config.get('lang')}.js"></script>
 % endif
-		<script type="text/javascript" src="js/fookebox/i18n/i18n.js"></script>
+		<script type="text/javascript" src="/fookebox/js/fookebox/i18n/i18n.js"></script>
 	</head>
 	<body>
 		<div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -6,3 +6,4 @@
 recursive-include fookebox/public *
 recursive-include fookebox/templates *
 exclude *ini
+exclude fookebox/public/js/jquery-ui/jquery-ui.js
